Subject: Various
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 5 Jan 2002 10:15:37 -0800 (PST)

Dear Dr Kaminski:

Best Wishes for the New Year to you and your family!

Some time ago I sent you a letter with information on the Bachelier
Finance Congress. I never received a feedback from you and I am concerned
that perhaps it never reached you.

In any case, please let me know if you need any help with your travel
plans to Crete for you and/or your family.
( You may visit the web page of the Congress
(www.ma.utexas.edu/Bachelier2002) for information on location, plenary
speakers etc.)

On a different note, I would like to ask you if you would be
willing to come down to Austin and give us a seminar. Our workshop meets
on Fridays.

I sincerely hope to hear from you soon and to meet you in Austin.

Best regards,

Thaleia Zariphopoulou

***************************************************************************

On Tue, 2 Oct 2001, Thaleia Zariphopoulou wrote:

> Dear Dr Kaminski,
>
> I would like to invite you to give a presentation at our Financial
> Mathematics Seminar.
> The seminar is on Friday from 1:30-2:30pm.
>
> Let me know if you would be interested and which dates would work for
> you. For the moment, only 10/26 and 12/7 are taken.
> All your expenses will be covered.
>
> Looking forward to hearing from you and to meeting you.
>
> Sincerely,
>
> Thaleia Zariphopoulou
>
>
>
>
>